html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}







body{
	margin:0;
	font: 9px/15px Verdana, Arial, Helvetica, sans-serif;
	color:#555457;
	background:#555458;
	min-width:1024px;
}
a{
	text-decoration:none;
	color:#fdfcfc;
}
a:hover{text-decoration:underline;}
p {
    margin-bottom: 10px;
}
img{border-style:none;}
#wrapper{
	width: 100%;
	overflow: hidden;
	background:#5fa53d url(../images/bg-wrapper.gif) repeat-x;
}
#wrapper .w1{
	/*background:url(../images/bg-wrapper-w1.gif) repeat-x 0 100%;
	padding:0 0 51px;*/
    width: 1024px;
}
#footer {
    background:url(../images/bg-wrapper-w1.gif) repeat-x 0 100%;
    width: 100%;
    height: 51px;
    clear: both;
}
#header .logo{
	display:block;
	background:url(../images/bg-logo.gif) no-repeat;
	width: 174px;
	height: 96px;
	text-indent:-9999px;
	overflow:hidden;
	margin:0;
    margin-top: 10px;
}
.logo a{
	height:100%;
	display:block;
}
#header{
	/*width:983px;*/
	height:105px;
	overflow:hidden;
	padding:17px 41px 0 0;
	position:relative;
}
#header .section{
	float:right;
	width:770px;
	text-align:right;
    position: relative;
}
#header .link{
	height:1%;
	overflow:hidden;
	margin-bottom:17px;
}
#header .link a{
	padding-right:56px;
	color:#fff;
	float:right;
	background: url(../images/bg-header-link.png) no-repeat 100% 0;
	font-size:23px;
	line-height:32px;
}
#header .link strong{font-style:italic;}
#header .header-list{
	height:1%;
	overflow:hidden;
	margin:0 0 19px;
}
.header-list ul{
	list-style:none;
	padding:0;
	margin:0;
	overflow:hidden;
	font-size:10px;
	line-height:17px;
	float:right;
    margin-right: 5px;
}
.header-list li{
	float:left;
	/*margin:0 -31px 0 31px;
	padding:1px 36px 1px 32px;*/
    margin-left: 45px;
	display:inline;
}

.heading th {
    border: 0px !important;
}
.heading th a {
    color: #FFFFFF !important;
}
th {
    text-align: left;
    padding-left:5px;
    padding-top: 0px;
    padding-bottom: 0px;
}

td {
    padding-left:5px;
}

#spacer {
    width: 100%;
    height: 5px;
}
#nav{
	list-style:none;
	margin:0;
	padding:0 4px 0 0;
	float:right;
	font-size:10px;
	line-height:18px;
	text-align:center;
}
#nav li{
	float:left;
	margin-left:7px;
	width:94px;
}
#nav a{
	background:#417b24 url(../images/btn-nav.gif) no-repeat;
	display:block;
	padding-top:2px;
}
#main{
	height:1%;
	overflow:hidden;
	background:url(../images/bg-main.gif) repeat-y;
	width:1024px;
    /*min-height:400px;
    height:auto !important;
    height:400px;*/
}
#contentwrap{
	float:right;
	width:856px;
}
#sidebar{
	float:left;
	width:130px;
	background: url(../images/bg-sidebar.gif) no-repeat;
	margin:0 0 -9999px;
	padding:26px 19px 9999px 19px;
    position: relative;
}
#sidebar ul{
	list-style:none;
	margin:0;
	padding:0;
	line-height:25px;
	font-size:11px;
	text-align:center;
}
#sidebar li{margin-bottom:14px;}
#sidebar ul li span{
	background: url(../images/sidebar_menu_closed.png) no-repeat;
	width: 130px;
	display:block;
}
#sidebar ul li span a{
	background: url(../images/arrowright.png) no-repeat 107px 8px !important;
	width: 117px;
	display:block;
    text-align: left;
    padding-left: 13px;
}
#sidebar ul li span.menu_open{
	background: url(../images/sidebar_menu_open.png) no-repeat;
}
#sidebar ul li span.menu_open a{
	background: url(../images/arrowdown.png) no-repeat 107px 8px !important;
}
#contentwrap .links-list{
	list-style:none;
	margin:0;
	padding:0 0 1px;
	font-size:10px;
	line-height:25px;
	font-weight:bold;
}
#contentwrap .links-list li{
	display:inline;
	padding:0 11px;
}
#contentwrap .links-list a{color:#fff;}
#contentwrap .content-holder{background:#fff;}
#contentwrap .head{
	font-size:12px;
	font-weight:normal;
	color:#24530a;
	height:30px;
	line-height:30px;
	overflow:hidden;
	background:#fff;
	margin:0;
}
#contentwrap .head a {
    color: #24530a;
}
.head .arrow{
	background: url(../images/bg-head-arrow.gif) no-repeat;
	width: 30px;
	height: 30px;
	float:left;
	margin-right:9px;
}
#contentwrap #content{
	overflow:hidden;
    background-color: #FFFFFF;
    /*padding-bottom:30px;*/
    min-height:370px;
    height:auto !important;
    height:370px;
}

#contentwrap #content a {
color: #555555;
}

#content .heading, .heading th {
	background: url(../images/bg-heading.gif) repeat-x;
	line-height: 27px;
	font-size:11px;
	overflow:hidden;
	height:1%;
	color:#fff;
	padding:0 42px 0 11px;
}
#content .container {
    background: url(../images/bg-heading.gif) repeat-x;
	line-height: 27px;
	font-size:11px;
	overflow:hidden;
	height:1%;
	color:#fff;
	padding:0 42px 0 11px;
}
.heading strong{
	float:left;
	text-align:center;
}
.heading span{font-weight:normal;}
#content .directory{
	width:209px;
	text-align:right;
	padding:0 8px 0 0;
}
#content .folder{
	width:234px;
	text-align:left;
	padding:0 0 0 10px;
}
#content .date-created{width:112px;}
#content .documents{width:100px;}
#content .links{width:63px;}
#content .container{background:#ceced1 url(../images/bg-content-container.gif) repeat-x;}
.container .directory, .directory_admin_li {
	float:left;
	color:#0a0a0a;
	padding-top:7px;
}
.container h3{
	font-size:11px;
	line-height:14px;
	margin:0 0 4px;
	font-weight:normal;
	text-transform:uppercase;
}
.container h3 a{
	text-decoration:underline;
	color:#0a0a0a;
}
.container h3 a:hover{text-decoration:none;}
.container .created{
	font-size:9px;
	line-height:12px;
	display:block;
}
.container .created em{font-style:normal;}
.container .directory ul, .container .directory_admin_li ul{
	list-style:none;
	margin:0;
	padding:4px 0 0;
	text-align:left;
}
.container .directory li, .container .directory_admin_li li{
	height:1%;
	overflow:hidden;
	padding-bottom:4px;
}
.container .directory li a, .container .directory_admin_li li a {
	background: url(../images/bg-add.gif) no-repeat;
	width: 27px;
	height: 22px;
	text-indent:-9999px;
	overflow:hidden;
	float:right;
}
.container .directory .delete, .container .directory_admin_li .delete{background: url(../images/bg-delete.gif) no-repeat;}
.container table, .admin_folder_item {
	width:585px;
	border-collapse:collapse;
	float:right;
	background:#fff;
	font-size:9px;
	color:#555457;
	margin:0 0 7px;
	line-height:20px;
}
.container table td {padding:0;}
.container td, .container th {
	text-align:center;
	border:0;
	border-bottom:1px solid #555458;
}
.container .top td, .container .top div{padding-top:7px;}
.container .bottom td{
	padding-bottom:6px;
	border:0;
}
 .delete-period{
	background: url(../images/bg-delete-period.gif) no-repeat;
	width: 10px;
	height: 11px;
	display:block;
	margin:0 auto;
	text-indent:-9999px;
	overflow:hidden;
	font-size:0;
	line-height:0;
    margin-top: 5px;
}
.container .folder, .container .filerow a, .folderExpander, .messageExpander, .companyrow a, .toggleactivateuser, .userrow a, .boldItem {font-weight:bold;}

.folderPlus, .messagePlus, .companyPlus {
    display:block;
    font-weight:bold;
    text-align:center;
    width: 20px;
}

h3 {
    font-size: 14px;
}

.admin_folder_item div {
    float: left;
}

.admin_folder_item {
    margin-bottom: 0px !important;
}

.directory_admin_li {
    margin-bottom: 7px;
    width: 100%;
}

.admin_folder_item div {
    text-align: center;
}

.admin_folder_item {
    border-color:-moz-use-text-color -moz-use-text-color #555458;
    border-style:none none solid;
    border-width:0 0 1px;
}

.folder a, .filerow a {
    color: #555457;
}

.admin_folder_delete_column {
    height: 20px;
}

#overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0px;
    left: 0px;
    display: none;
    background: transparent url(../images/blacktrans.png) repeat top left;
    z-index: 1001;
}

#remote_window {
    position: fixed;
    top: 100px;
    left: 400px;
    height: 300px;
    width: 500px;
    background: #CECED1 url(../images/bg-content-container.gif) repeat-x scroll 0 0;
    display: none;
    z-index: 1002;
}

#remote_window_controls {
    height: 20px;
    text-align: right;
    width: 100%;
    position: relative;
    z-index: 1002;
}

#remote_window_controls a {
    display: block;
    position: absolute;
    top: 4px;
    right: 5px;
}

#remote_window_content {
    /*background-color: white;*/
    text-align: center;
    color: #555555;
    z-index: 1002;
}

#newuserformtable, #newsuperuserformtable {
    overflow: auto;
}

#remote_window_content td, .inlineformtable td {
    /*text-align: left !important;*/
    vertical-align: middle;
    text-align: left;
    margin-bottom: 3px;
}

#remote_window_content th {
    font-size: 11px;
    font-weight: bold;
    color: #555555;
    width: 97px;
    text-align: right !important;
    padding-right: 8px;
    vertical-align: middle;
}

#remote_window_content table {
    width: 100%;
}

#messageboxtop, #messageboxfoot {
    position: fixed;
    background: transparent url(../images/messageboxback.png) repeat-x top left;
    display: none;
    z-index: 1001;
}

#existinguserformtable th, #newuserformtable th {
    width: 130px !important;
}

#existinguserformtable label, #newuserformtable label {
    width: 127px !important;
}

#login_wrap {
    margin:0 auto;
    width:385px;
    position: relative;
}

#login_table {
    display:table-cell;
    font-size:12px;
    height:120px;
    vertical-align:middle;
}

#login_table input {
    border: 0px;
    height: 16px;
    padding-top: 5px;
    line-height: 18px;
    width: 200px;
}

#login_window {
    height: 165px;
    width: 500px;
    background-color: #d9d9db;
}

.error_list {
    font-size: 9px;
}

#login_window_controls {
    height: 14px;
    padding-top: 6px;
    text-align: right;
    width: 100%;
    position: relative;
}

#login_window_controls a {
    display: block;
    position: absolute;
    top: 4px;
    right: 5px;
}

#login_window_content {
    text-align: center;
}

#login_window_content td, #login_window_content th, #calendar_table th, #calendar_table td {
    text-align: left !important;
}

#loginboxtop, #loginboxfoot {
    background: transparent url(../images/messageboxback.png) repeat-x top left;
}

#login_table th {
    text-align:right !important;
    width:129px;
    vertical-align: bottom;
    padding-bottom: 3px;
}

#login_table td {
    padding-bottom: 3px;
}

#login_table label {
    background: transparent url(../images/loginlabelback.png) repeat-x top left;
    font-size: 11px;
    color: #FFFFFF;
    font-weight: bold;
    padding-right: 10px;
    text-align: right;
    width: 74px;
    display: block;
    float: right;
    line-height: 21px;
    margin-right: -3px;
}




#terms_wrap {
    margin:0 auto;
    width:585px;
    position: relative;
}

#terms_table {
    display:table-cell;
    font-size:12px;
    height:320px;
    vertical-align: top;
}

#terms_table input {
    border: 0px;
    height: 16px;
    padding-top: 5px;
    line-height: 18px;
    width: 200px;
}

#terms_window {
    height: 365px;
    width: 700px;
    background-color: #d9d9db;
}

.error_list {
    font-size: 9px;
}

#terms_window_controls {
    height: 14px;
    padding-top: 6px;
    text-align: right;
    width: 100%;
    position: relative;
}

#terms_window_controls a {
    display: block;
    position: absolute;
    top: 4px;
    right: 5px;
}

#terms_window_content {
    text-align: center;
}

#terms_window_content td, #terms_window_content th, #calendar_table th, #calendar_table td {
    text-align: left !important;
}

#loginboxtop, #loginboxfoot {
    background: transparent url(../images/messageboxback.png) repeat-x top left;
}

#terms_table th {
    text-align:right !important;
    width:129px;
    vertical-align: bottom;
    padding-bottom: 3px;
}

#terms_table td {
    padding-bottom: 3px;
}

#terms_table label {
    background: transparent url(../images/loginlabelback.png) repeat-x top left;
    font-size: 11px;
    color: #FFFFFF;
    font-weight: bold;
    padding-right: 10px;
    text-align: right;
    width: 74px;
    display: block;
    float: right;
    line-height: 21px;
    margin-right: -3px;
}

#termsbox {
    background-color:#FFFFFF;
    height:310px;
    width:575px;
    overflow-y: scroll;
}

#remote_window_content label, #content label {
    font-size: 11px;
    color: #555555;
    font-weight: bold;
    padding-right: 10px;
    text-align: right;
    width: 74px;
    display: block;
    float: right;
    line-height: 21px;
    margin-right: -3px;
}

#contact_table input.textinput, #contact_table textarea {
    width: 245px;
    border: 1px solid #555555;
}

#contact_table th {
    vertical-align: top;
}

#contact_table .subwrapleft {
    padding-top: 7px !important;
}

.preload {
    display:none;
}

.flyoutmenu {
    position: absolute;
    left: 144px;
    display: none;
    background: transparent url(../images/dropdownback.png) no-repeat bottom left;
    width: 136px;
    padding-bottom: 14px;
    padding-left: 17px;
    padding-top: 6px;
    text-align: left !important;
}

.flyoutmenu a {
    color: #fbfcfa;
    width: 116px;
    font-size: 9px;
    display: block;
    margin-bottom: 6px;
}

.flyoutmenu a:hover {

}

#project_sub {
    top: 51px;
}

#messages_sub {
    top: 90px;
}

#document_sub {
    top: 129px;
}

#statistics_sub {
    top: 168px;
}

#iconbar {
    height: 38px;
    border-top: 1px solid #FFFFFF;
    border-bottom: 1px solid #FFFFFF;
    background-color: #555555;
    position: relative;
}

#tooltip {
    background: #F9F9FA no-repeat top left;
    display:none;
    line-height: 26px;
    padding-left: 4px;
    padding-right: 4px;
    border: 1px solid white;
    position: absolute;
    min-width:50px;
    width:auto !important;
    width:50px;
    font-weight: bold;
    color:#555555;
    top: 160px;
    text-transform: uppercase;
}

#staticcontent {
    width: 778px;
    background: #FFFFFF;
    margin-top: 14px;
    margin-bottom: 21px;
    float: right;
    padding-left: 35px;
    padding-top: 25px;
    padding-right: 42px;
    font-size: 10px;
}

#staticcontenttopbar {
    height: 103px;
    background: transparent url(../images/statictopbar.jpg) repeat-x top left;
    margin-bottom: -9px;
    width: 1024px;
}

#staticcontentbottombar {
    height: 115px;
    background: transparent url(../images/staticbottombar.jpg) repeat-x top left;
    margin-top: -9px;
    width: 1024px;
    clear: left;
}

#staticcontentwrap {
    background: transparent url(../images/homeback.png) repeat-x top left;
    width: 1024px;
    position: relative;
    float: left;
}

#staticcontent h1 {
    color: #64a93a;
    font-style: italic;
    font-size: 26px;
    font-weight: normal;
}

#staticcontent ul {
    list-style-position: inside;
    list-style-type: disc;
    padding-left: 20px;
}

#staticcontent table, #staticcontent ul {
    margin-bottom: 10px;
}

#staticcontent h3 {
    margin-bottom: 10px;
    font-size: 14px;
}

#staticcontent a {
    font-weight: bold;
    color: #64A93A;
}

.staticcontentleft {
    float: left;
    width: 510px;
}

.staticcontentright {
    float: right;
}

#revisecontent {
  min-height:500px;
  height:auto !important;
  height:500px;
}

.white {
    color: #FFFFFF;
}

.clear {
    clear: both;
}

.send_submit {
    border: 0px;
    width: 55px !important;
    height: 24px !important;
    background: transparent url(../images/sendbutton.png) no-repeat top left;
}

#signin_remember {
    width: 15px !important;
}

#loginboxtop img {
    margin-top: 9px;
}

.quote {
    color:#555555;
    font-size:10px;
    font-style:italic;
    font-weight:bold;
}

.quotereference {
    text-align: right;
}

#current_project_name {
    position: absolute;
    font-size: 16px;
    color: #fdfcfc;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
    left: -6px;
    top: 0px;
}

.centred {
   text-align: center !important;
}

.filerow {

}

.hidden {
    display: none;
}

.headerspacer {
    width: 10px;
}

.headerspacerright {
    width: 42px;
}

#docstable {
   padding: 0px !important;
   width: 100%;
}

#docstable td, #docstable th {
    text-align: left;
    padding-left: 2px;
    padding-right: 2px;
    font-size: 10px;
    height: 20px;
}

#docstable td {
    color: #555555;
    white-space: nowrap;
}

#dirviewtable {
   padding: 0px !important;
   width: 100%;
}

#dirviewtable td, #dirviewtable th {
    text-align: left;
    padding-left: 2px;
    padding-right: 2px;
    font-size: 9px;
}

#dirviewtable td {
    color: #555555;
    white-space: nowrap;
}

.sortLink a {
    font-size: 9px !important;
    color: white !important;
}

.reviselink {
    color: red !important;
    white-space: nowrap;
}

#notifications_selection {
    height: 92px;
    overflow: auto;
    background-color: #FFFFFF;
    width: 475px;
}

.notify_user_wrap {
    height: 15px;
    width: 455px;
    clear: both;
}

.notify_user_wrap input {
    float: left;
    width: 30px;
}

.notify_user_wrap label {
    width: 410px !important;
    font-size: 10px !important;
    text-align: left !important;
    font-weight: normal !important;
    line-height:15px !important;
}

#notify_message {
    width: 487px;
    height: 89px;
}

.new_document_name {
    margin-right:1px;
    width:277px;
}

#document_uploads_table td, #document_revisions_table td {
    vertical-align: middle;
}

.text_field {
    border: 1px solid black;
}

.revise_select {
    width: 255px;
}

.revise_revision {
    width: 47px;
}

.revise_status {
    /*width: 147px;*/
}

.revision_file_box {
    height: 25px;
    width: 394px;
}

.revision_file_view {
    background-color: #D4D5FA;
}

.revise_file_title {
    float: left;
    width: 50px;
    margin-left: 10px;
    margin-top: 5px;
    font-weight: bold;
    color: #555555;
}

.revise_file_wrap {
    float: left;
    width: 234px;
}

.revise_file_alert {
    float: left;
    width: 90px;
    text-align: center;
    white-space: nowrap;
    color: #555555;
}

#file_notify_users {
    height:90px;
    width:457px;
}

.upload_heading_link {
    font-size:16px;
    font-weight:bold;
    display: block;
    margin-top: 15px;
    margin-bottom: 15px;
}

#document_revisions_table, #document_uploads_table {
    display: none;
}

.successMessage {
    color:#529332;
    font-size:14px;
    font-weight:bold;
    margin-bottom:10px;
}

.filerow {
    color: #555457;
}

#document_revision_title {
    width: 100%;
}

#document_revision_table {
    width: 100%;
}

.full_width_table {
    padding: 0px !important;
    width: 100% !important;
    text-align: left;
}

.standalone_table td {
    color: #555555 !important;
}

.dark_header_table th, th.dark_header_table {
    color: #555555 !important;
}

.message_statistics_item, .general_flat_table_item {
    width: 50%;
    text-align: left !important;
}

#new_message_message, #new_broadcast_message_message {
    height:200px;
    width:370px !important;
}

#new_message_subject, #new_broadcast_message_subject {
    width:370px !important;
}

#new_message_cc_users {
    width: 370px !important;
    height: 90px;
    margin-top: 3px;
}

.message_action_link {
    font-weight: bold;
    padding-right: 3px;
    font-size: 9px;
}

td.sitediaryblank, td.sitediaryitem, #sitediarytable th {
    width: 150px;
}

#sitediarytable td.sitediaryblank, td.sitediaryitem {
    height: 100px;
    border: 2px solid #DDDDDD;
    vertical-align: top;

}

td.sitediaryblank {
    background-color: #EEEEEE;
}

#dateselector {
    height: 29px;
    vertical-align: middle;
    text-align: center;
    background-color: #DDDDDD;
    font-size: 15px;
    font-weight: bold;
}

#dateselector input {
    font-weight: normal;
    font-size: 13px;
}

#dateselector form {
    display: inline;
}

#sitediarytable {
    border: 2px solid #DDDDDD;
}

#sitediarytable th {
    height: 24px;
    vertical-align: middle;
    font-weight: bold;
    text-align: center;
    border-left: 2px solid #DDDDDD;
    border-right: 2px solid #DDDDDD;
}

h2 {
    font-size:16px;
    margin-bottom:10px;
    margin-top:10px;
}

#remote_window h2 {
    font-size: 12px;
}

h1 {
    font-size:26px;
    margin-bottom:18px;
    margin-top: 12px;
}

.subwrapleft {
    background:transparent url(../images/submitleft.png) no-repeat scroll left top;
    display:inline;
    line-height:21px;
    padding-bottom:7px;
    padding-left:3px;
    padding-top:6px;
    position:relative;
}

.subwrapleftieeight {
    background:transparent url(../images/submitleft.png) no-repeat scroll left top;
    display:inline;
    line-height:21px;
    padding-bottom:7px;
    padding-left:3px;
    padding-top:7px !important;
    position:relative;
}

.subwrapleftie {
    background:transparent url(../images/submitleft.png) no-repeat scroll left top;
    display:inline;
    line-height:21px;
    padding-bottom:7px;
    padding-left:3px;
    padding-top:0px;
    position:relative;
}

.login_submit_wrap .subwrapleft {
    padding-top: 5px !important;
}

#remote_window .subwrapleft {
    padding-top: 8px !important;
}

.submitCustom {
    background: transparent url(/images/submitright.png) no-repeat top right;
    height : 26px !important;
    border : 0px;
    padding-left : 6px;
    padding-right : 22px;
    font-size: 10px;
    font-weight: bold;
    color: #FFFFFF;
}

.login_submit_wrap {
    padding-left: 280px;
}

.login_submit_wrap input {
    width: 67px !important;
    padding-top: 0px !important;
}

input, select, textarea {
    border: 1px solid #FFFFFF;
    background-color: #FFFFFF;
    font-size: 11px;
    color: #555555;
    margin-top: 3px;
}

.dateSeparator {
    float:left;
    font-size:14px;
    font-weight:bold;
    padding-top: 3px;
}

#newuserformtable .textinput, #newuserformtable textarea {
    width: 230px;
}

#newsuperuserformtable .radio_list li {
    float: left;
}

#newsuperuserformtable .radio_list li label {
    width: 100px !important;
    font-weight: normal;
    text-align: left !important;
}

#remote_window .textinput, #remote_window textarea {
    width: 250px;
}

.userrow td {
    color: #555555;
}

.general_table_row th {
    text-align: left;
}

.general_table_row a {
    font-weight: bold;
}

td.general_table_row {
    font-size: 10px;
}

#document_revision_table td.general_table_row {
	text-align: left;
}

#document_revision_table th {
	padding-left: 5px !important;
	text-align: left;
}

.generic_remote_response {
    padding: 10px;
    text-align: center;
}

#existing_user_projects, #existing_user_users {
   height:80px;
    margin-bottom:5px;
    width:250px;
}

.loading {
    width: 100%;
    height: 100%;
    background: transparent url(../images/loading.gif) no-repeat center center;
}

#existingSubmitWrap {
    position: relative;
}

#filterloading {
    float: left;
    width: 30px;
    height: 30px;
    display: none;
}

#existingsubmitwrap {
    float: left;
    width: 300px;
}

#newprojectformtable th {
    width: 134px;
}

#newprojectformtable label {
    width: 114px;
}

#add_yourself_label {
  float:left !important;
  width:200px !important;
}

#add_yourself_as_label {
  float:left !important;
  width:200px !important;
}

.correctSubmitPadding .subwrapleft {
    padding-top: 8px;
}

.correctSubmitPaddingOpposite .subwrapleft {

}

#directory_view_user_permissions_table {
    margin-top: 30px;
}

#directory_view_role_permissions_table th, #directory_view_user_permissions_table th, #folder_view_permissions_table th, #folder_view_role_permissions_table th {
    padding-right: 0px !important;
}

#folder_edit_table, #folder_view_table, #directory_edit_table, #directory_view_table {
    text-align: left;
}

.edittable td, .edittable th {
    padding-top: 3px;
}

.edittable th {
    font-weight: bold;
    vertical-align: top;
}

.shortlabel {
    width: 25px !important;
    float: left !important;
}

.extensionscheck {
    float: left !important;
}

.top .admin_folder_name {
    padding-top: 7px !important;
}

#newfolderformtable label {
    width: 100px;
}

.file_alert_form_table td {
    text-align: left !important;
}

.file_alert_form_table .checkbox_list {
    background-color:#FFFFFF;
    height:150px;
    margin-bottom:20px;
    margin-right:20px;
    margin-top:20px;
    overflow:auto;
}

.file_alert_form_table .checkbox_list label, .file_alert_form_table .checkbox_list input, .file_alert_form_table .checkbox_list .file_alert_select_box {
    float: left !important;
    text-align: left !important;
}

.file_alert_form_table .checkbox_list label {
    width: 400px !important;
    height: 15px;
    font-weight: normal !important;
}

.file_alert_form_table .checkbox_list li.file_alert_select_box {
    width: 500px;
    height: 18px;
}

.iconwrap {
    float:left;
    text-align:center;
    width:180px;
    height: 136px;
}

.iconwrap_bordered {
    float:left;
    text-align:center;
    width:178px;
    padding-right: 2px;
    background: transparent url(../images/colourbar.png) no-repeat top right;
    height: 136px;
}

.emptyiconbox {
    float:left;
    text-align:center;
    width:176px;
    background-color: transparent;
    height: 136px;
    border-top: 1px solid #999999;
}

.connecticontitle {
    background-color: #555555;
    width: 178px;
    height: 18px;
    text-align: center;
}

.connecticontitle a {
    color: #ffffff !important;
    font-size: 11px;
    text-transform: uppercase;
    line-height: 17px;
}

.connecticonimagewrap {
    padding-top: 10px;
}

.iconbarwrap {
    float: left;
    margin-right: 5px;
    margin-left: 5px;
    width: 32px;
    margin-top: 3px;
}

.roles_table {
    background:#ceced1 url(../images/bg-content-container.gif) repeat-x;
	line-height: 27px;
	font-size:11px;
	overflow:hidden;
	height:1%;
	color:#fff;
	padding:0 42px 0 11px;
    font-size:9px;
    line-height:13px;
}

#role_permissions_table_wrap {
    background:#ceced1 url(../images/bg-content-container.gif) repeat-x;
    overflow-x: auto;
}

.roles_table th {
    color: #555555;
}

#project_switch_table th {
    width: 120px !important;
}

#switch_project_loading {
    background:transparent url(../images/loading.gif) no-repeat scroll left top;
    height:32px;
    left:300px;
    position:absolute;
    top:155px;
    width:32px;
    display: none;
}

.fileDeleteButtonWrap {
    margin-bottom: 10px;
}

.fileDeleteButtonWrap .subwrapleft {
    padding-top: 9px;
}

.checkboxinput {
    background-color: transparent;
    border: 0px;
}

.errorMessage {
    color:#B02B2C;
    font-size:12px;
    font-weight:bold;
    height:30px;
}

#connectbackground {
    background-color:#777777;
    float:left;
    width: 856px;
}

#connecticonwrap {
    float: left;
    width: 570px;
    margin-left: 135px;
    background: #eeeeed url(/images/iconwrapback.png) repeat-x bottom left;
    margin-top: 65px;
    padding-top: 16px;
    padding-left: 16px;
    padding-bottom: 25px;
    margin-bottom: 65px;
}

.bolded {
    font-weight: bold !important;
}

.uploadBorderBottom {
    border-bottom: 1px solid #ffffff;
}

.uploadBorderTop {
    border-top: 1px solid #ffffff;
}

.uploadPaddingLeft {
    padding-left: 24px;
}

#notifications_colour_wrap {
    background-color: #555555;
}

#notifications_wrap {
    background:transparent url(/images/uploadNotifyStrip.jpg) no-repeat scroll left top;
    height:148px;
    width:507px;
}

#notifications_wrap h3 {
    font-size:12px;
    font-weight:bold;
    padding-top:23px;
}

#uploadFolderTitle {
    background:transparent url(/images/uploadTitleStrip.jpg) repeat-x scroll left top;
    color:#FFFFFF;
    font-size:11px;
    height:28px;
    line-height:28px;
}

#document_revisions_table, #document_uploads_table {
    background: #eff0f0 url(../images/uploadBoxesBackground.jpg) repeat-y top right;
    padding-top: 15px;
    padding-bottom: 15px;
}

#document_revisions_table th, #document_uploads_table th {
    text-align: left;
    font-size: 11px;
    color: #555555;
    font-weight: normal;
}

.document_subscribe {
    width: 33px;
}

.upload_green_link {
    padding-left: 24px;
    background: transparent url(../images/uploadSubheadingStrip.jpg) no-repeat top left;
    display: block;
    height: 29px;
}

.upload_green_link h3 {
    color:#FFFFFF;
    font-size:12px;
    line-height:29px;
}






.edm-selectbox {
	position: relative;
	height: 18px;
	border: 1px solid #FFFFFF;
	width: 103px;
	z-index: 1000;
	float: left;
	display: inline;
	color: #555555;
	padding: 0;
	/*background-image: url("../images/bg-TextField.gif");*/
    background-color: #FFFFFF;
    font-size: 11px;
    margin-top: 3px;
    line-height: 18px;
}
.edm-selectbox.selecthover {
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	/*background-image: url("../images/bg-TextFieldFocused.gif");*/
	z-index: 700;
}
.edm-selectbox .edm-selectbox-currentItem {
	padding: 1px 0px 0px 3px;
	white-space: nowrap;
	display: block;
	overflow: hidden;
    line-height: 18px;
}

.edm-selectbox .edm-selectbox-list {
	display: none;
	position: absolute;
	top: 18px;
	padding: 0px;
	left: 0px;
	background: #FFFFFF;
	width: 135px;
	height: 120px;
	overflow-x: hidden;
	overflow-y: auto;
	z-index: 1000;
    padding:3px 0 0 3px;
    background-color: #EEEEEE;
}
.edm-selectbox .edm-selectbox-moreButton {
	/*
	position: absolute;
	top: 0px;
	right: 0px;
	*/
	float: right;
	background: url("../images/lay-selectMoreButton.gif");
	width: 21px;
	height: 18px;
	cursor: pointer;
}
.edm-selectbox .edm-selectbox-moreButton.morebuttonhover {
	/*background: url("../images/lay-selectMoreButtonHover.gif");*/
}

.edm-selectbox .edm-selectbox-item.listelementhover {
	background: #555555;
	color: #FFFFFF;
}
.edm-selectbox .edm-selectbox-item {
	display: block;
	cursor: default;
}

/** ERROR classes **/
form .error .edm-selectbox {
	color: #d00;
	border-color: #d00;
	background-image: url("../images/bg-TextFieldError.gif");
}

.globalprojectsheader a, .globalprojectsheader th {
    font-size: 9px !important;
}